/* 
    Document   : fonts
    Created on : Jul 16, 2014, 10:24:59 AM
    Author     : Rob Schiffman
    Description:
        Font families and sizes
*/

root { 
    display: block;
}
body {
    font-family: Arial;
    font-size: 14px;
    text-align: center;
}
header {
    text-align: left;
}
h1, h2, h3, .circle, .header-bar {
    font-family: 'Crete Round';
}
#menu {
    font-size: 1.2em;
}
.circle {
    font-size: 2em;
}
.header-bar {
    font-size: 2em;
}
.home-description {
    font-size: 1.2em;
}
@media (min-width: 830px) {
    .home-description {
        font-size: 1.4em;
    }
}
@media (min-width: 940px) {
    .home-description {
        font-size: 1.6em;
    }
}
@media (min-width: 1160px) {
    .home-description {
        font-size: 2em;
    }
}

.copyright {
    font-size: 10px;
}